.decoration-under-line::after {
    content: "";    
    display: block;
    margin: 50px auto;
    background-color: #f1ad1d;
    width: 60px;
    height: 3px;
    border: none;
}
.white-decoration-under-line::after {
    content: "";    
    display: block;
    margin: 50px auto;
    background-color:  #ffffff;
    width: 281px;
    height: 3px;
    border: none;
}
.text-selected {
    color:  #f1ad1d;
}
.section-heading {    
    font-family: 'Montserrat', sans-serif;
    color:  #333333;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.section-description {
    font-family: 'Lato', sans-serif;
    color:  #4d4943;
    font-size: 17px;
    text-align: center;
    margin-top: 35px;
}
/*WHAT THEY SAY START */
.what-they-say {
    margin-top: 112px;
    margin-bottom: 192px; 
    transform: translateZ(-1) scale(2);
}
section {
    perspective: 1px;  
    overflow: hidden;
}
/*WHAT THEY SAY END*/





/*MAIN BLOCK START*/
.bg-description {     
    background-image: url(../image/background/bg-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;   
    box-sizing: border-box;    
    height: 100vh;
    background-attachment: fixed;
    transform: translateZ(-2px) scale(3);
}
.flex-container {
    display: flex;
    align-items: flex-end;
}
.bg-des{
    margin-left: 5%;
}
.header-title {
    margin-bottom: 16px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    color:  #ffffff;
    font-size: 48px;
    font-weight: 700;
}
.header-description {
    margin-bottom: 28px;
    font-family: 'Lato', sans-serif;
    color:  #ffffff;
    font-size: 18px;
}
.header-slogan {     
    padding: 41px 0;
    padding-right: 56px; 
    margin-bottom: 145px;     
    background-color:  rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    font-family: "Montserrat" ,sans-serif;
    color:  #ffffff;
    font-size: 54px;
    font-weight: 700;  
    border: 1px solid #fff;
}
.slogan-seleted {
    position: relative;
    background-color:  #ffffff;
    color:  #f1ad1d;
    padding: 39px;
}
/*MAIN BLOCK END*/
/*SLOGAN START */
.slogan-section {
    background-image: url(../image/background/bg-2.jpg);
    height: 55vh;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: border-box;
    background-attachment: fixed; 
    transform: translateZ(-2px) scale(3);
}
.slogan-text{
    position: relative;
    top: 50%;
    font-family: 'Montserrat', sans-serif;
    color:  #ffffff;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}
/*SLOGAN END*/

/*FEATURED START*/
.feature-section {       
    background-image: url(../image/background/bg-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;   
    box-sizing: border-box;    
    height: 55vh;
    background-attachment: fixed;
    text-align: center;    
    transform: translateZ(-2px) scale(3);
}
.feature-text {
    padding-top: 5%;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    color:  #ffffff;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
}
.feature-partner {
    margin-right: 55px;
}
.feature-partner:nth-child(2n){
    position: relative;
    top: 10px;
}
/*FEATURED END*/

/*OTHER PROJECT START*/
.other-project {         
    background-image: url(../image/background/bg-4.jpg);
    background-size: cover;
    background-repeat: no-repeat;   
    box-sizing: border-box;    
    height: 55vh;
    background-attachment: fixed;
    text-align: center;     
    transform: translateZ(-2px) scale(3);
}
.other-project-title {
    padding-top: 5%;
    font-family: 'Montserrat', sans-serif;
    color:  #ffffff;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}
.other-project-text {
    font-family: 'OpenSans', sans-serif;
    color:  #ffffff;
    font-size: 18px;
    text-decoration: none;
}
.other-project-link {
    font-family: 'OpenSans' , sans-serif;
    color:  #f1ad1d;
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
}
/*OTHER PROJECT END*/